## python-advancedhttpserver 2.2.0

=== debian/changelog ===
python-advancedhttpserver (2.2.0-0kali3) kali-dev; urgency=medium

  * Remove failing test

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 09:38:22 +0100

python-advancedhttpserver (2.2.0-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sophie Brun ]
  * Fix issue with new msgpack version 1.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 09:22:46 +0100

python-advancedhttpserver (2.2.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * Add debian/gbp.conf
  * New upstream version 2.2.0
  * Bump Standards-Version to 4.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Aug 2019 10:15:34 +0200

python-advancedhttpserver (2.1.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * New upstream version 2.1.0
  * Use debhelper-compat 12
  * Update email
  * Remove obsolete fields X-Python*-Version
  * Bump Standards-Version to 4.3.0
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Apr 2019 14:34:43 +0200

python-advancedhttpserver (2.0.11+git20180127-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop python-advancedhttpserver for Python2: we don't need it for
    King-Phisher and one test fails

 -- Sophie Brun <sophie@freexian.com>  Tue, 24 Apr 2018 15:28:48 +0200

python-advancedhttpserver (2.0.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 04 May 2017 09:46:39 +0200

python-advancedhttpserver (2.0.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add build-depends for the tests and update debian/rules to run the tests

 -- Sophie Brun <sophie@freexian.com>  Mon, 20 Mar 2017 15:17:55 +0100

python-advancedhttpserver (2.0.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 29 Aug 2016 17:10:48 +0200

python-advancedhttpserver (1.2.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Mon, 22 Feb 2016 14:40:46 +0100
