=== debian/control ===
Source: python-advancedhttpserver
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-websocket,
               python3-msgpack (>= 1.0.0)
Standards-Version: 4.5.0
Homepage: https://github.com/zeroSteiner/AdvancedHTTPServer/
Vcs-Git: https://gitlab.com/kalilinux/packages/python-advancedhttpserver.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-advancedhttpserver
Testsuite: autopkgtest-pkg-python

Package: python3-advancedhttpserver
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Standalone web server built on Python's BaseHTTPServer (Python 3)
 AdvancedHTTPServer builds on top of Python's included BaseHTTPServer and
 provides out of the box support for additional commonly needed features such
 as:
 .
  - Threading
  - SSL
  - Registering handler functions to HTTP resources
  - A default robots.txt file
  - Forking the server process
  - Basic Authentication
  - The HTTP verbs GET HEAD POST and OPTIONS
  - RPC over HTTP
 .
 This package installs the library for Python 3.
