=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=advancedhttpserver
export PYBUILD_TEST_ARGS=-s {dir}/ -p "tests.py"

%:
	dh $@  --with python3 --buildsystem=pybuild
