=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v(.*)\.tar\.gz/python-advancedhttpserver-$1.tar.gz/" \
https://github.com/zeroSteiner/AdvancedHTTPServer/tags .*/v(.*)\.tar\.gz
